body {
    background-color:#333333;
    
    color:#444;
    font-family: Verdana;
    font-size:15px;
    line-height:22px;
}

#top-container {
    background-image:url("../images/bg-container-image.gif");
    background-repeat:repeat-x;
    background-color:#F7F7F7;
    padding-bottom: 50px;
}

.container {
    margin:0 auto;
    width:700px;
}

#header {
    height: 100px;
}

#page-title {
    height: 90px;
}

h1 { 
    font-family: 'Josefin Sans', arial, serif; 
    font-size: 38px;
    padding-top: 35px;
		color: #595959;
}
h2 { 
    font-family: 'Josefin Sans', arial, serif; 
    font-size:26px;
    padding-top: 30px;
	height: 50px;	
	color: #595959;
}

h3 { font-size: 17px; margin-top: 20px; color: #595959; }
h4 { margin-top: 15px; color: #595959; }

p {
    margin-bottom: 10px;
}

#main-content {
    margin-top: 20px;
}

#footer {
	color: #fff;
    background-color:#333333;
    background-image:url("../images/bg-container-bottom.gif");
    background-repeat:repeat-x;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	text-decoration: none;
}

#footer-content {
    clear:both;
    font-size:12px;
    height:80px;
    padding:20px 0 0;
		color: #fff;
}

.pdf {
	padding-right: 20px;
	background:	url('../images/page_white_acrobat.png') no-repeat bottom right;
}

/**************************************************
                      NAV Styles
**************************************************/
#nav {
    float: right;
    margin-top: 15px;
}
#nav ul li{
    list-style-type: none;
    float: left;
    padding: 3px;
}
#nav ul li a{
    padding: 10px 6px;
    color: #0033cc;
}
#nav ul li a:hover{
	text-decoration: underline;
    color: #ee352a;
}
/**************************************************
                      Buttons
**************************************************/
a.button {
    text-decoration: none;
}
a.button span {
    background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    color: #111111;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    margin: 25px;
    padding: 10px 16px;
	width: 80px;
}
a.button:hover span {
    background-color: #DEDEDE;
    border: 1px solid #666666;
    color: #000000;
}

.fb-like {
	margin-top: 20px;	
}


.website_title a, a:active, a:visited,  a:hover { text-decoration: none; color: #666666; background-color: none; background-color: transparent; }
.header_logo { width: 70px; float: left; padding: 16px 10px 0 0; }